#!/bin/bash

# LOGS SCRIPT
# The logs script is OPTIONAL.
# It is used to return the logs of the service.
# It is called with the path to the server specific env file as an argument.

source "$(dirname "$0")/_common.sh"

# Required environment variables
check_required_env_vars "CONTAINER_NAME"

echo "Container ${CONTAINER_NAME} logs:"
grey_start
docker logs "${CONTAINER_NAME}"
grey_end
